> For the complete documentation index, see [llms.txt](https://docs.omics.ai/products/llms.txt). Markdown versions of documentation pages are available by appending `.md` to page URLs; this page is available as [Markdown](https://docs.omics.ai/products/command-line-interface/reference/publisher/collections-status.md).

# collections status

## Synopsis

```shell
omics publisher collections status
  --collection=COLLECTION_ID
  [--missing-items]
```

## Description

Check the validation status of a collection. This command shows whether the collection's items have been fully validated and added, or if there are any missing items or validation errors.

## Examples

Check the status of a collection.

```shell
omics publisher collections status --collection my-collection
```

View detailed information about missing items during validation.

```shell
omics publisher collections status --collection my-collection --missing-items
```

## Flags

### `--collection`=`COLLECTION_ID`

The ID or slug name of the collection to check the status for.

### `--missing-items`

To find missing files and/or folders while adding or removing items to the collection. When this flag is set, detailed information about missing tables and files will be displayed.

## Validation Statuses

The command may return one of the following validation statuses:

* **Validation Complete. All items added/removed.** - All items in the collection have been successfully validated and processed.
* **Validation in Progress** - The collection is currently being validated.
* **Validation Stopped** - The validation process was stopped before completion.
* **Some items are missing** - The validation found missing items. Use the `--missing-items` flag to see details.


---

# Agent Instructions
This documentation is published with GitBook. GitBook is the documentation platform designed so that both humans and AI agents can read, navigate, and reason over technical content effectively. Learn more at gitbook.com.

## Querying This Documentation
If you need additional information that is not directly available in this page, you can query the documentation dynamically by asking a question.

Perform an HTTP GET request on the current page URL with the `ask` query parameter, and the optional `goal` query parameter:

```
GET https://docs.omics.ai/products/command-line-interface/reference/publisher/collections-status.md?ask=<question>&goal=<endgoal>
```

`ask` is the immediate question: it should be specific, self-contained, and written in natural language.
`goal` is optional and describes the broader end goal you are ultimately trying to accomplish on behalf of the user. GitBook uses it to tailor the answer towards what is most useful for that goal.

The response will contain a direct answer to the question and relevant excerpts and sources from the documentation.

Use this mechanism when the answer is not explicitly present in the current page, you need clarification or additional context, or you want to retrieve related documentation sections.
